Ciele
Entità

Create an Entity

POST/api/v1/entities

Ti serve una chiave API dell'organizzazione con l'autorizzazione edit.

AuthorizationBearer <token>

In: header

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/entities" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "attributes": [      {        "key": "string",        "label": "string",        "type": "text"      }    ],    "keyAttribute": "string",    "scope": "shared"  }'
{  "id": "string",  "organizationId": "string",  "name": "string",  "description": "string",  "attributes": [    {      "key": "string",      "label": "string",      "type": "number"    }  ],  "keyAttribute": "string",  "scope": "user",  "identityAttribute": null,  "createdAt": "string",  "updatedAt": "string"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}